uuid: c7195269-b1c1-4215-b28a-8b2e1b2feb9a
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Главная страница'
tags:
  shortlink: '[site:url]'
  title: 'Drupal на русском'
  canonical_url: '[site:url]'
